Multivariate Pattern Analysis in Python

# mvpa2.mappers.base

Basic, general purpose and meta mappers.

Functions

Classes

`ChainMapper`(nodes, **kwargs) | Class that amends ChainNode with a mapper-like interface.
`CombinedMapper`(mappers, combine_axis[, a]) | Mapper to pass a dataset on to a set of mappers and combine there output.
`IdentityMapper`(**kwargs) | A mapper that performs an identity transformation (i.e.
`Mapper`(**kwargs) | Basic mapper interface definition.